[<text>
<title>analysts see no other bidder for purolator&lt;pcc&gt;</title>
<dateline>    new york, march 2 - </dateline>several analysts said they do not
believe another suitor will top the 265 mln dlr bid for
purolator courier corp by e.f. hutton lbo inc and a management
group from purolator's courier division.
    there had been speculation another offer might be
forthcoming, but analysts mostly believe the 35 dlrs per share
price being paid by hutton and the managers' pc acquisition inc
is fully valued.
    analysts and some wall street sources said they doubted
another bidder would emerge since purolator had been for sale
for sometime before a deal was struck with hutton friday.
    purolator's stock slipped 3/8 today to close at 34-3/4. it
had been trading slightly higher than the 35 dlr offer on
friday. at least one analyst friday speculated the company
might fetch 38 to 42 dlrs per share.
    analysts and wall street sources doubted a competitive
offer would emerge since the company has been for sale for
sometime before the deal with hutton was struck friday.
    hutton had been in talks with purolator's adviser, dillon,
read and co since late december, a hutton spokesman said.
    hutton is offering 35 dlrs cash per share for 83 pct of the
shares. if all shares are tendered, shareholders would receive
29 dlrs cash, six dlrs in debentures, and warrants for stock in
a subsidiary of pc acquisition containing the purolator u.s.
courier operation. hutton values the warrants at two to three
dlrs per share.
    wall street sources also said today that a rival bidder
might be discouraged by a breakup fee purolator would have to
pay if it ends its agreement with hutton. the sources would not
reveal the amount of the fee, which will be noted in documents
on the transaction to be made public later this week.
 reuter
</text>]